Bug 1352378 - systemd-networkd bridged intefaces still get RA ipv6 addresses: backport upstream fix
Summary: systemd-networkd bridged intefaces still get RA ipv6 addresses: backport upst...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 24
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-04 02:41 UTC by Anthony Messina
Modified: 2016-07-23 18:48 UTC (History)
9 users (show)

Fixed In Version: systemd-229-9.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-23 04:50:56 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Anthony Messina 2016-07-04 02:41:37 UTC
Please consider backporting upstream fixes from https://github.com/systemd/systemd/issues/2572 related to IPv6 bridge port addressing.  Thanks.

Comment 1 Fedora Update System 2016-07-21 06:46:44 UTC
systemd-229-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-47bda25e7a

Comment 2 Fedora Update System 2016-07-21 18:52:43 UTC
systemd-229-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-47bda25e7a

Comment 3 Anthony Messina 2016-07-23 04:50:56 UTC
Works.  Thank you.

Comment 4 Fedora Update System 2016-07-23 18:47:52 UTC
systemd-229-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.